#' hues: Generate optimally distinct colour palettes
#' 
#' This package generates and plot palettes of optimally distinct colours 
#' in perceptually uniform colour space, based on 
#' [iwanthue](http://tools.medialab.sciences-po.fr/iwanthue/). This is 
#' done through k-means clustering of CIE Lab colour space, according to 
#' user-selected constraints on hue, chroma, and lightness.
#' 
#' @references
#'   * [iwanthue](http://tools.medialab.sciences-po.fr/iwanthue/)
#'   * [iwanthue GitHub repository](https://github.com/medialab/iwanthue)
#' 
#' @docType package
#' @name hues
NULL
